Software requirements

In order to successfully run and use the CandleScanner application you need to have a computer with one of the following operating systems:

  • Microsoft Windows XP
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 8.1
  • Microsoft Windows 10

Both versions are supported: 32-bit and 64-bit.

Additionally, you need to have .NET Framework 4.0 or above installed on your computer. If this is not the case, please visit Microsoft website to download it and install it first on your machine, prior installing CandleScanner.

Comments are closed.